"iVersionInThisVersionTitle" = "更新說明";
"iVersionUpdateAvailableTitle" = "有新的版本";
"iVersionVersionLabelFormat" = "版本 %@";
"iVersionIgnoreButton" = "忽略";
"iVersionDownloadButton" = "下載更新";
"iVersionRemindButton" = "下次提醒";
"iVersionOKButton" = "好的";
